View Issue Details

IDProjectCategoryLast Update
0020621AI War 2[All Projects] SuggestionOct 31, 2018 8:15 am
ReporterDominus ArbitrationisAssigned ToDominus Arbitrationis 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.804 Hack Me Quickly 
Fixed in Version0.806 Sabre Company 
Summary0020621: Tutorial should teach free roam defender
Descriptionhttps://steamcommunity.com/app/573410/discussions/0/1732090362041457002 is the inspiration. Credit DiamondDuty.
TagsNo tags attached.

Activities

Dune

Oct 23, 2018 4:59 pm

administrator   ~0050285

Good catch.

Dominus Arbitrationis

Oct 31, 2018 8:15 am

administrator   ~0050397

Tutorial now teaches Pursuit Mode.

Issue History

Date Modified Username Field Change
Oct 18, 2018 5:20 pm Dominus Arbitrationis New Issue
Oct 23, 2018 4:59 pm Dune Assigned To => x4000Bughunter
Oct 23, 2018 4:59 pm Dune Status new => assigned
Oct 23, 2018 4:59 pm Dune Note Added: 0050285
Oct 31, 2018 8:15 am Dominus Arbitrationis Assigned To x4000Bughunter => Dominus Arbitrationis
Oct 31, 2018 8:15 am Dominus Arbitrationis Status assigned => resolved
Oct 31, 2018 8:15 am Dominus Arbitrationis Resolution open => fixed
Oct 31, 2018 8:15 am Dominus Arbitrationis Fixed in Version => 0.806 Sabre Company
Oct 31, 2018 8:15 am Dominus Arbitrationis Note Added: 0050397